/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16-mar-2017, 10:51:18
    Author     : arleni
*/

@media (min-width: 992px)and (max-width: 1200px){
    .view-bloques-de-informacion{
        width: 173px;
    }
    #block-views-bloques-de-informacion-block-9 #block-actualidad-actualidad .news-content{
        margin-top: 115px;
    }
    #block-views-bloques-de-informacion-block-18{
        height: 465px;
        margin-top: -82px;
    }
    .row .imagen-principal{
        top: 19px;
        left: 585px;
    }
    #block-views-bloques-de-informacion-block .content{
        top: -25px;
    }
}
@media (min-width: 878px)and (max-width: 991px){
    #block-views-bloques-de-informacion-block-6{
        margin-top: -9px;
    }
    #block-views-bloques-de-informacion-block-18{
        margin-top: -219px;
    }
    #view-bloques-de-informacion .view-content{
        margin-left: 30px;
        margin-top: 30px;

    }
    #block-views-bloques-de-informacion-block-1{
        margin-top: 97px;
    }
    #block-views-bloques-de-informacion-block-4{
        margin-top: 66px;
    }
    .view-bloques-de-informacion .view-content{
        margin-top: -24px;
    }
    #block-views-bloques-de-informacion-block-3{
        display: none;
    }
    .sidebar{
        height: 1000px;
    }
}
@media (min-width: 769px)and (max-width: 877px){
    #block-views-bloques-de-informacion-block-3{
        display: none;
    }
    .sidebar{
        height: 1000px;
    }
    #block-views-bloques-de-informacion-block-6{
        margin-top: -174px;
    }
    .view-bloques-de-informacion .view-content{
        margin-left: 25px;
        margin-top: -20px;
    }
}
@media (min-width: 568px)and (max-width: 767px){
    .imagen-principal{
        display: none;
    }
    .front .c1{
        margin-top: 0px !important;
    }
}